# Vocabulary
## Lesson 1: Conversation 1
### L1 C1: Numbers (Sino-Korean)
**공/영** ~ 0
**이** ~ 2
**삼** ~ 3
**사** ~ 4
**오** ~ 5
**육** ~ 6
**칠** ~ 7
**팔** ~ 8
**구** ~ 9
**십** ~ 10
**백** ~ 100
**천** ~ 1000

### L1 1: Nouns
**1학년** ~ freshman
**2학년** ~ sophomore
**3학년** ~ junior
**4학년** ~ senior
**과** ~ lessons (native); lesson number (sino-korean)
**대학생** ~ college student
**미국** ~ the United States
**사람** ~ person, people
**인사** ~ greeting
**학년** ~ school year (sino numbers)
**학생** ~ student
**한국** ~ Korea
**호주** ~ Australia
**프랑스** ~ France

### L1 C1: Expressions
**나/저** ~ I (plain/humble)
**나는/저는** ~ As for me... (plain/humble)
**나도/저도** ~ I also... (plain/humble)

### L1 C1: Adjectives
**안녕하다** ~ to be well
**안녕하세요** ~ Hi/Hello/How are you? &&안녕하세요 is a greeting that asks about the other person's well-being or good health. This expression can be used at an time of the day. The appropriate response would be a return greeting of 안녕하세요.&&

### L1 C1: Copula
**이다/이에요/예요** ~ to be (equation)

### L1 C1: Particles
**도** ~ also, too
**은/는** ~ topic particle (as for)

## Lesson 1: Conversation 2
### L1 C2: Nouns
**선생님** ~ teacher
**교수님** ~ professor
**씨** ~ attached to a person's name for courtesy
**영국** ~ United Kingdom
**영어** ~ English language
**이름** ~ name
**성함** ~ name (honorific)
**이름이 뭐예요?** ~ What is your name? &&This expression cannot be used to a senior. The honorific expression 성함이 어떻게 되세요? must be used.&&
**일본** ~ Japan
**중국** ~ China
**클래스** ~ class
**한국어/한국말** ~ Korean language, latter in colloquial speech.
### L1 C2: Adverbs
**네** ~ yes; I see; okay
**여** ~ yes; the statement is true 
**아니요** ~ no; the statement is false
### L1 C2: Particles
**이/가** ~ subject particle
### L1 C2: Adjectives
**그렇다/그래요?** ~ to be so ("Is that right?")
**반갑다/반갑습니다** ~ to be glad ("Glad to meet you")
### L1 C2: Copula
**아니다/아니에요** ~ to not be (negative equation)
### L1 C2: Pronouns
**뭐** ~ what &&뭐 is a combination of 무엇&&


## Lesson 2: Conversation 1

### L2 C1: Nouns
**의자** ~ chair 
**가방** ~ bag 
**책** ~ book 
**기숙사** ~ dormitory 
**책방/서점** ~ bookstore
**방** ~ room
**침대** ~ bed
**대학교** ~ college, university 
**책상** ~ desk 
**도서관** ~ library 
**캠퍼스** ~ campus 
**유니온 빌딩** ~ Union Building 
**학교** ~ school 
**시계** ~ clock, watch 
**학생회관** ~ student center 
**식당** ~ restaurant 
**학교 식당** ~ school cafeteria 
**앞** ~ the front 
**뒤** ~ the back, behind 
**옆** ~ the side, beside 
**어디** ~ what place, where (question word) 
**우체국** ~ post office 
**위** ~ the top side, above 
**밑** ~ the bottom, below
**왼쪽** ~ right
**오른쪽** ~ left
### L2 C1: Suffixes
**-은요/는요?** ~ What about...?, How about...?. &&This verb/suffix is used to request the listener to focus an a different item.&& %%책방은요? (How about the bookstore?)%%

### L2 C1: Counters
**층** ~ floor/layer (sino numbers) &&(1층, 2층, 3층 …)&& 
### L2 C1: Interjections
**저어** ~ uh (expression of hesitation) &&저어 is an expression used for hesitation before the speaker says something. The hesitation draws the attention of the listener.&&
###C2: Interjections
**아** ~ oh

## Lesson 2 : Conversation 2

### L2 C2: Nouns

**숙제(하다)**~ homework
**아침**~ (1) breakfast (2) morning
**음식**~ food
**커피**~ coffee

### L2 C2: Adverbs

**아주**~ very, really
**참**~ really, truly

### L2 C2: Verbs
**가다**~ to go
**먹다(먹어요)**~ to eat
**앉다**~ to sit
**알다**~ to know
**하다(해요)**~ to do

### L2 C2: Adjectives
**괜찮다(괜찮아요)**~ to be all right, okay &&괜찮아요 means that the situation is positive, not disturbing or displeasing. Depending on the situation, it could mean 'It's OK' or 'It's not bad'.&&
**넓다**~ to be spacious, wide
**많다**~ to be many, much
**맛있다(맛있어요)**~ to be delicious
**싸다(싸요)**~ to be cheap
**비싸다(비싸요)** ~ to be expensive
**어떻다(어때요)**~ to be how &&어때요? is an expression asking the other party's opinion: "How is \_\_\_?". Note that [어떻 + 어요 = 어때요].&& %%음식이 어때요?: How’s the food?%%%%학교가 어때요?: How’s school?%%
**좋다(좋아요)**~ to be good
**크다**~ to be big

### L2 C2: Interjections
**어**~ oh
### L2 C2: Suffixes
**-어요/아요**~ polite ending
### L2 C2: Conjunctions
**그리고**~ and &&그리고 is a conjunction that usually connects two sentences.&& %%대학 캠퍼스가 넓어요. 그리고 학생이 많아요.%%

## Lesson 3: Conversation 1
### L3 C1: Nouns
**경제학** ~ economics
**교과서** ~ textbook
**교실** ~ classroom
**내일** ~ tomorrow
**사전** ~ dictionary
**수업** ~ course, class
**시간** ~ (1) time (2) (counter) hours (native numbers)
**여자** ~ woman
**오늘** ~ today
**우산** ~ umbrella
**질문** ~ question
**집** ~ home, house
**친구** ~ friend
**컴퓨터** ~ computer
**어제** ~ yesterday

### L3 C1: Pronouns
**누구** ~ who &&(누구+가=누가)&& 

### L3 C1: Verbs
**인사하다**   to greet 
**읽다** ~ to read


### L3 C1: Adjectives
**없다(없어요)** ~ 1. to not be (existence) 2. to not have 
**있다(있어요)** ~ 1. to be (existence) 2. to have
**재미있다(재미있어요)** ~ to be interesting, fun 

### L3 C1: Suffixes
**-(으)세요** ~ honorific polite ending 

## Lesson 3: Conversation 2

### L3 C2: Nouns
**공부(하다)** ~ study 
**전공(하다)** ~ major (college)
**남자** ~ man 
**시험** ~ test, exam 
**역사** ~ history 
**주스** ~ juice 
**텔레비전** ~ television 

### L3 C2: Adverbs
**매일** ~ every day 
**어떻게** ~ how 
**열심히** ~ diligently 
**요즘** ~ these days 
**잘** ~ well
**지금** ~ now 

### L3 C2: Verbs
**죽다** ~ to die
**마시다** ~ to drink
**자다** ~ to sleep
**주다** ~ to give
**만나다** ~ to meet
**보다(보세요)** ~ to see, look, watch 
**지내다(지내세요)** ~ to get along &&지내다 literally means "to pass one's time." 어떻게 지내세요?is an expression asking about the other party's well-being. It is comparable to "How are you doing/getting along?" in English. In response, the other party may say 잘지내요, meaning "I'm doing fine."&&
**시험을 보다** ~ to take a test

**맛없다** ~ to be tasteless, not delicious 
**재미없다** ~ to be uninteresting 

### L3 C2: Responses
**바빠요** ~ I’m busy.
**그저그래요** ~ Just so-so.
// 괜찮아요 I’m all right / Not too bad.
// 좋아요 I’m fine.
**잘지내요** ~ I’m doing well.

### L3 C2: Particles
**들** ~ plural particle 
**을/를** ~ object particle 

### L3 C2: Conjunctions
**그래서** ~ so, therefore &&그래서 indicates a cause-effect relation between two sentences.&& %%오늘은 수업이 없어요. 그래서 친구를 만나요. 내일 시험이 있어요. 그래서 공부해요.%%
**그럼** ~ (if so) then

### L3 C2: Irregular Honorifics
**께서** ~ subject particle (honorific)
**께서는** ~ topic particle (honorific)
**계세요** ~ to be (existence) (honorific)
**돌아가시다/돌아가셨어요** ~ to die (honorific)
**드시다/드세요** ~ to eat or to drink (honorific)
**주무시다/주무세요** ~ to sleep (honorific)
**(1)주시다/주세요 (2)드리다/드려요** ~ to give (honorific)
**(1)만나시다/만나세요 (2)뵙다/봬요** ~ to meet (honorific)

## Lesson 4: Conversation 1

### L4 C1: Nouns
**개** ~ (1) dog (2) (counter) item (native numbers)

**초등학생** ~ elementary student
**중학생** ~ middle school student
**고등학생** ~ high school student 
**대학원생** ~ graduate student 

**댁** ~ home (honorific)
**부모님** ~ parents 
**아버지** ~ father 
**어머니** ~ mother 
**할머니** ~ grandmother
**할아버지** ~ grandfather
**동생** ~ younger sibling 
**남동생** ~ younger brother 
**여동생** ~ younger sister 
**오빠** ~ the older brother of a female 
**형** ~ the older brother of a male 
**어니** ~ the older sister of a female
**누나** ~ the older sister of a male
**쌍둥이** ~ twins

**보스톤** ~ Boston 
**홍콩** ~ Hong Kong 

### L4 C1: Counters
**명** ~ persons (native numbers)
**권** ~ (book) volumes (native numbers)
**달** ~ months (native numbers)
**마리** ~ animals (native numbers)

**달러/불** ~ dollars (sino numbers)
**원** ~ (￦) won (Korean currency) (sino numbers)
**월** ~ month (with date) (sino numbers)
**년** ~ years (sino numbers)
**시** ~ hour (when used with time) (native numbers)
**분** ~ minute (when used with time) (sino numbers)

### L4 C1: Numbers with counters (Native Korean)
**하나** ~ 1 &&(한 with counter)&&
**둘** ~ 2 &&(두 with counter)&&
**셋** ~ 3 &&(세 with counter)&&
**넷** ~ 4 &&(네 with counter)&&
**다섯** ~ 5
**여섯** ~ 6
**일곱** ~ 7
**여덟** ~ 8
**아홉** ~ 9
**열** ~ 10
**스물** ~ 20 &&(스무 with counter)&&
**서른** ~ 30
**마흔** ~ 40
**쉰** ~ 50
**예순** ~ 60
**일흔** ~ 70
**여든** ~ 80
**아흔** ~ 90

### L4 C1: Pre-nouns
**몇** ~ how many, what (with a counter) 
**얼마** ~ how much

## Lesson 4: Conversation 2

### L4 C2: Nouns
**거/것** ~ thing &&거 is the contracted form of 것. In general, 거 is used in colloquial speech, and 것 is used in writing and in formal situations.&&
**룸메이트** ~ roommate 
**뉴욕** ~ New York 
**사이** ~ (1) relationship (2) between 
**아파트** ~ apartment 
**생물학** ~ biology 
**로스앤젤레스** ~ Los Angeles (L.A.) 
**하와이** ~ Hawai‘i 
**사족** ~ family
**살** ~ age
**나라** ~ country

### L4 C2: Adjectives
**고맙다(고마워요)** ~ to be thankful &&Note that /ㅂ/ in 고맙다 becomes 우 when followed by ~어요.&&
**나쁘다** ~ to be bad 
**예쁘다 (예뻐요)** ~ to be pretty 
**작다** ~ to be small (in size)

### L4 C2: Verbs
**배우다** ~ to learn 
**오다** ~ to come 

### L4 C2: Pronouns
**저희/우리** ~ (humble/plain) we/us/our
**이거/이것/이건** ~ this &&(last is 이거 + 는)&&
**제/내** ~ (humble/plain) my

### L4 C2: Particles
**만** ~ (1) 10000 (2) only 
**의** ~ (1) dash for telephone numbers (2) of &&The possessive particle 의 (usually pronounced [에]), comparable to the English preposition ‘of’, may be used sometimes but usually not in conversation. However, it is used in limited contexts, mostly when both the possessor and the possessed refer to abstract concepts.&& %%미국 의 대통령 - the president of the United States of America%% %%영국 의 수도 - the capital of the U.K.%% %%오늘 의 뉴스 the news of the day%%

## Lesson 5: Conversation 1
### L5 C1: Nouns
**공원** ~ park
**테니스** ~ tennis
**랩** ~ lab
**햄버거** ~ hamburger
**백화점** ~ department store
**생일** ~ birthday
**선물(하다)** ~ present, gift
**쇼핑(하다)** ~ shopping
**연습(하다)** ~ practice
**오래간만** ~ after a long time
**오래간만이에요/오랜만이에요** ~ Long time no see.
**운동(하다)** ~ exercise
**일** ~  (1) 1 (2) day  (with date) (sino numbers) (3) (하다) work
**저녁** ~ (1) evening (2) dinner 
**주** ~ week
**점심** ~ lunch 
**커피숍** ~ coffee shop, cafe 

### L5 C1: Verbs
**가르치다** ~ to teach
**사다** ~ to buy
**치다** ~ to play (tennis)

### L5 C1: Particles
**에** ~ (1) in, at, on (indicates a static location) (2) to (destination) (3) at, in, on (time) 

### L5 C1: Adverbs
**안녕히** ~ in peace 
### L5 C1: Conjunctions
**그런데** ~ (1) but, however (2) by the way

## Lesson 5: Conversation 2

### L5 C2: Nouns
**가게** ~ store 
**오전** ~ a.m. 
**오후** ~ afternoon 
**옷** ~ clothes 
**월요일** ~ Monday 
**화요일** ~ Tuesday 
**수요일** ~ Wednesday 
**목요일** ~ Thursday 
**금요일** ~ Friday 
**토요일** ~ Saturday 
**일요일** ~ Sunday 
**정치학** ~ political science 
**이번** ~ this time 
**학기** ~ semester, academic term 
**밤** ~ night
**새벽** ~ dawn

### L5 C2: Verbs
**걷다 (걸어요)** ~ to walk 
**듣다/(들으러) (들어요)* ~(1) to listen; (2) to take a course 
**좋아하다** ~ to like 

### L5 C2: Counters
**과목** ~ course, subject 
**반** ~ (1) class (2) half (hour)

### L5 C2: Adverbs
**같이** ~ together 
**언제** ~ when 

### L5 C2: Particles
**하고** ~ (1) and (with nouns) (2) with 

### L5 C2: Suffixes
**-(으)러** ~ in order to

## Lesson 6: Conversation 1

### L6 C1: Nouns
**날씨** ~ weather
**말(하다)** ~ speech, words
**볼펜** ~ ball point pen
**버스** ~ bus
**비행기** ~ airplane
**연필** ~ pencil
**자전거** ~ bicycle
**지하철** ~ subway
**차** ~ car
**트럭** ~ truck
**하루** ~ (one) day
**한인타운** ~ Korea town
**밖** ~ outside

### L6 C1: Verbs
**걸리다* ~ to take [time]
**살다** ~ to live
**쓰다** ~ to write
**뛰다** ~ to run
**운전하다** ~ to drive

### L6 C1: Adjectives
**가깝다(가까워요)** ~ to be close, near
**덥다** ~ to be hot
**멀다** ~ to be far
**쉽다** ~ to be easy
**어렵다** ~ to be difficult
**춥다** ~ to be cold
**좁다** ~ to be narrow

### L6 C1: Particles
**까지** ~ up to (location)
**(으)로** ~ (1) by means of (2) with
**에서** ~ (1) in, at (dynamic location) (2) from (location)

### L6 C1: Adverbs
**보통** ~ usually
**얼마나** ~ how long
**조금** ~ a little

### L6 C1: Suffixes
**쯤** ~ about, around

## Lesson 6: Conversation 2

### L6 C2: Nouns
**수영(하다)** ~ swimming 
**수영장** ~ swimming pool 
**음악** ~ music 
**전화(하다)** ~ telephone 
**주말** ~ weekend 
**테니스장** ~ tennis court 
**파티** ~ party 

### L6 C2: Adjectives
**바쁘다** ~ to be busy 

### L6 C2: Adverbs
**너무** ~ too much 
**못** ~ cannot
**안** ~ (1) the inside (2) do not
**왜** ~ why

### L6 C2: Verbs
**모르다(몰라요)** ~ to not know, be unaware of 
**일어나다** ~ to get up 

### L6 C2: Pre-nouns
**지난** ~ last, past 

### L6 C2: Suffixes
**었/았/ㅆ** ~ past tense

# Grammar

**Topic-comment Structure** - This is the basic sentence type. It is one of the fundamental ways of conveying ideas, where the speaker picks an idea, or an object as the topic and contributes the subsequent statements in describing the selected item. &&Sentence formula : N2은/는N2이에요/예요. where N1은/는 is the topic and N2이에요/예요 is the comment&&
**Equational Expression** - This is a sentence that compares two nouns and says those two things are the same. It is of the form N1은/는N2이에요/예요. The 이에요 is used when N2 ends with a consonant and the 예요 is used when N2 ends with a vowel. &&In Korean, subjects/topics are often omitted when they are obvious; one would not always repeat (저/나)는. Additionally, omissions are not always limited to subjects. Any element can be omitted as long as the context makes the referent clear.&&

A question in Korean has the same structure as a declarative statement in Korean. The only thing that changes in polite and intimate speech styles is the intonation (rising). The word order remains the same, and the same verbal ending is used both for questions and for statements. 

**Equational Expression Negation** - This is the negative counterpart of N1은/는N2이에요/예요. It follows the sentence formula of [N1은/는 N2이/가 아니에요], where 이 is used when the N2 ends in a consonant, or 가 when it ends in a vowel. &&In conversation, the particle 이/가 is often omitted.&&

**Reference to a Location** - These sentences require three elements in Korean:   (a) a location (b) a locative particle 에 (c) a verb of existence 있다(있어요). Sometimes, a reference to a location needs to be further specified with a position-noun, indicating front, back side, under, or above. Then relative position goes after relative location. %%소피아가 책방에 있어요%% %%가방은 의자 옆에 있어요%%

**Subject-Object-Verb** - This is a basic sentence pattern in the form [N이/가 N을/를 V-어요/아요].

**Number Spacing** - Writing large numbers: space after every 10,000. 
**Noun-Particle-Number-Counter-Verb** - This is a part of speech that involves a noun, number, and counter, in that order.

**Alternative Questions** - These are questions used to ask someone to choose from the given choices. %%*스티브*: 소피아는 일본 사람이에요, 중국 사람이에요? *유미*: 중국 사람이에요.%%

**Possession** ~ This sentence involves two parts: the possessor and the possessed. The most common way of expressing this relation is to place the possessor and the possessed side by side. %%마이클 책 - Michael’s book%% %%우리 아버지, 어머니 my (our) father and mother%% %%학생 이름 the student’s name%%

# Culture
In Korea, bowing shows courtesy when you greet someone unless the other party is a junior. The degree of the bow depends on such factors as the degree of politeness, seniority, and social status. To show the highest degree of politeness, you bend your head and waist about 45°. Common courtesy to most people is shown by bending your head and waist about 15° with face downward. It is considered to be impolite to stare directly at someone (especially an older person) in Korea, while avoiding eye contact implies lack of respect or interest in Western culture.

Although bowing is the typical greeting in Korea, handshaking is also very common. Usually, a younger person bows first, going on to shake hands if the older person starts handshaking. The younger person often bows while shaking hands with one or both hands, unlike Western people. Most Koreans hold hands softly, not tightly. In other words, the limp handshake doesn’t imply any negative impression to the other person.

In Korean, as in many other Asian cultures, the family name comes first, and the given name follows. Most Korean names consist of three Sino-Korean characters: the first single character is the family name and the following two characters the given name, although a few family names such as 남궁 and 황보 have two characters and a few given names have a single character. Korean names have no middle names.

In Korea, the school year is divided into two terms. The first semester (1학기 or 봄 학기) starts in early March and lasts until mid-July. Then there is summer vacation (여름 방학) for about a month. The second semester (2학기 or 가을 학기) usually resumes in late August and runs until late February, with a long winter break (겨울 방학) from mid-December to early February. Korean students were required to go to school every day except Sunday, but as the nation incrementally introduced a five-day work schedule, schools have been adjusting to the new system since 2005. Elementary and secondary school students go to school on Saturday every other week as of 2006. In recent years, a few colleges and universities have begun to offer classes on Saturday.

ducation is seen as the most important key to success in Korea, and competition is very heated and fierce. Thus, entrance into a prestigious college is the focus of intense energy and dedication in high school. Students are often studying too hard, or they may be attending segregated high schools, so dating is not that common among Korean high school students. Thus, many Koreans have the opportunity to date only during their college years or after graduating high school. Typically, a big group of friends goes out together to socialize; this gathering is called 미팅. Sometimes, parents or friends set up a blind date. The blind dates are called ‘맞선’ or ‘소개팅’. People often live with their parents until marriage.